<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
<h:head>
    <!-- Required meta tags -->
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
    <!-- Bootstrap CSS -->
    <link href="#{request.contextPath}/css/bootstrap.css" rel="stylesheet"/>
    <link href="#{request.contextPath}/css/bootstrap-grid.css" rel="stylesheet"/>
    <link href="#{request.contextPath}/css/bootstrap-reboot.css" rel="stylesheet"/>
    <!-- Bootstrap CSS -->

    <!-- Own CSS-File -->
    <link href="#{request.contextPath}/css/landingpage-content-stylesheet.css" rel="stylesheet"/>
    <!-- Own CSS-File -->

    <!-- Icons for Bootstrap -->
    <script src="https://kit.fontawesome.com/1054f496fb.js" crossorigin="anonymous"></script>
    <!-- Icons for Bootstrap -->

    <!-- Bootstrap Javascript -->
    <link href="#{request.contextPath}/js/bootstrap.js" rel="stylesheet" />
    <link href="#{request.contextPath}/js/bootstrap.bundle.js" rel="stylesheet" />
    <!-- Bootstrap Javascript -->
</h:head>

<h:body>
    <!--Content-->
    <!--GIF-->
    <div class="container-fluid">
        <div class="row">
            <img src="https://3er1viui9wo30pkxh1v2nh4w-wpengine.netdna-ssl.com/wp-content/uploads/sites/40/2017/03/ai-58da26a4bf5ab.gif"
                 class="img-responsive" alt="KI as GIF"/>
        </div>
    </div>
    <!--GIF-->


    <!-- Three Boxes with content -->
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-container">
                <h1 class="text-style">
                    <b>Kleine Glueckliche Turbine</b> cares for the wind turbines in your region to bring clean energy into your <i>home!</i>
                </h1>
            </div>
            <div class="col-md-4 boxes-for-content">
                <div class="box-with-content">
                    <div class="font-style">
                    <span class="font-color">
                        <i class="fas fa-hand-holding-usd fa-7x"></i>
                    </span>
                    </div>
                    <div>
                        <h3 class="font-style-header"><strong>Save Money</strong></h3>
                        <p class="font-style-boxcontent">Save on average 30% of energy consumption!<br>Maintenance makes a difference!</br></p>
                    </div>
                </div>
            </div>
            <div class="col-md-4 boxes-for-content">
                <div class="box-with-content">
                    <div class="font-style">
                    <span class="font-color">
                        <i class="fas fa-chart-line fa-7x"></i>
                    </span>
                    </div>
                    <div>
                        <h3 class="font-style-header"><strong>Wind power</strong></h3>
                        <p class="font-style-boxcontent">An inexhaustible energy source!<br>Join the change!</br></p>
                    </div>
                </div>
            </div>
            <div class="col-md-4 boxes-for-content">
                <div class="box-with-content">
                    <div class="font-style">
                    <span class="font-color">
                        <i class="fas fa-tasks fa-7x"></i>
                    </span>
                    </div>
                    <div>
                        <h3 class="font-style-header"><strong>Leave it to us</strong></h3>
                        <p class="font-style-boxcontent">We take care of the needs of our turbines!<br>Guaranteed!</br>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Three Boxes with content -->

    <!-- Customer Review -->
    <div class="container">
        <div class="col-md-12 text-container2">
            <h1 class="text-style">
                What our clients say about us!
            </h1>
        </div>
        <div class="row no-gutters customer-container1">
            <div class="col-lg-6 order-lg-2 ">
                <img src="img/landingpage_EON_Logo.png" class="img-responsive customer-image mx-auto d-block img-responsive-mobile"
                     alt="EON Company Logo"/>
            </div>
            <div class="col-lg-6 order-lg-1 customer-textbox">
                <h2 class="customer-header">Highly regarded and appreciated...</h2>
                <p class="customer-text">
                    "Maintenance of turbines is hard and costs to much time and money.
                    KGT makes it simple and effective.
                    We love working with them.
                    <br>Well done and thanks again!"</br>
                </p>
            </div>
        </div>
        <div class="row no-gutters customer-container2">
            <div class="col-lg-6">
                <img src="img/landingpage_Vattenfall_logo.png"
                     class="img-responsive customer-image mx-auto d-block img-responsive-mobile"
                     alt="Vattenfall Company Logo"/>
            </div>
            <div class="col-lg-6 customer-textbox">
                <h2 class="customer-header">Less worries and more porductivity!</h2>
                <p class="customer-text">
                    "KGT really cares for the client above it all, they have costumer support 24/7
                    and we have not had any turbine failure since we are working with them.
                    We could not recommed them more.
                    <br>Looking forward to keep working together!"</br>
                </p>
            </div>
        </div>
        <div class="row no-gutters customer-container3">
            <div class="col-lg-6 order-lg-2">
                <img src="img/landingpage_enertrag_logo.png"
                     class="img-responsive customer-image mx-auto d-block img-responsive-mobile"
                     alt="Enetrag Company Logo"/>
            </div>
            <div class="col-lg-6 order-lg-1 customer-textbox">
                <h2 class="customer-header">Green energy with no complications</h2>
                <p class="customer-text">
                    "For use green energy is extremply important; but even more is to make it reliable.
                    KGT takes care of that part for use by keeping record of the maintance protocols of the turbines all year aroud.
                    We can work effectivelly knowing our turbines are in the best hands possible!
                    <br>We recommend KGT!"</br>
                </p>
            </div>
        </div>
    </div>
    <!-- Customer Review -->
    <!--Content-->
</h:body>
</html>
